export const whenComponentsLoaded: Promise<any>;
import globals = require("../../globals.js");
export function listenOnPorts(): Promise<any[]>;
export function startServers(): Promise<void>;
export { globals };
